<!DOCTYPE html>
<html>
<head>
    <!--Muhsin bin Alwi-->
	<title>SKILL AND ACHIEVEMENT</title>
	<meta charset="utf-8">
</head>
<body>

	<h1><center>SKILL AND ACHIEVEMENT</h1></center>
	<main>
	<section>

		<h2>Skills</h2>

		<h3>Hard Skills</h3>
		<footer>Throughout my life, I learned a few basic editing skills with include photo editing and video editing in Adobe apps. After I pursued my studies in Information Systems Engineering, I learned programming language for C++ and also Java during my Matriculation programme. I also know a few basic computer apps such as Microsoft Words and Powerpoint. </footer>

		<p><b>Editing :</b> 
		<p><li>Adobe Photoshop</li></p>
		<img src="photoshop.png" width="50" height="50">
		<p><li>Adobe Premier Pro</li></p>
		<img src="download.png" width="50" height="50">
		<p><b>Programming Language :</b> 
		<p><li>C++</li></p>
		<img src="c++.jpg" width="50" height="50">
		<p><li>Java</li></p>
		<img src="java.jpg" width="50" height="50">
		<p><b>Basic Apps :</b>
		<p><li>Microsoft Word</li></p>
		<img src="word.jpg" width="50" height="50">
		<p><li>Microsoft Powerpoint</li></p>
		<img src="powerpoint.jpg" width="50" height="50"> 

		<h3>Soft Skills</h3>
		<p>I gained a lot of my soft skills during my temporary work in Al ikhsan which I can approach people easily and friendly. Other than that, I have a team leader spirit which I frequently use it during every group project for my courses. Im a well organize person that every works that Im doing are well organized too. </p>

		<h2>Achievement</h2>

		
		<footer>I have a few of achievements during my matriculation program which include sport achievement and sport project event achievement. For my sport achievement, I have represented my college team for futsal and our team won second place and for project event, I held one of the biggest event in my matriculation as a leader for sport event.</footer>

		<p><b>Sport Achievement :</b></p>
			<img src="team.jpg"  width="300" height="300">
			<img src="team1.jpg"  width="300" height="300">

		<p><b>Project Event Achievement :</b></p>
			<img src="project2.jpg"  width="300" height="300">
			<img src="project.jpg"  width="300" height="300">
			<img src="project1.jpg"  width="300" height="300">
		</p></p></p>
	</section>
</main>


<header>
		<a href="reference.html">Click here to go Next Page</a><br><br>
		<ul>
			<li><a href="index.html">Home</li>
			<li><a href="skills.html">Skill and Achievement</li>
			<li><a href="reference.html">Contact</li>

		</ul>
	</header>

</body>
</html>


		

		







